package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class GuestInteractionProxiesSettingsModel {

    private boolean autoSelection;
    private List<String> proxyIds;

    public boolean isAutoSelection() {
        return autoSelection;
    }

    public void setAutoSelection(boolean autoSelection) {
        this.autoSelection = autoSelection;
    }

    public List<String> getProxyIds() {
        return proxyIds;
    }

    public void setProxyIds(List<String> proxyIds) {
        this.proxyIds = proxyIds;
    }

    @Override public String toString() {
        return "GuestInteractionProxiesSettingsModel{" + "autoSelection=" + autoSelection + ", proxyIds=" + proxyIds
            + '}';
    }
}
